App features

The following types of apps are not supported, and are not permitted for sale or distribution.

A BlackBerry 10 device.

Added 10.3 support for apps that need Android API level 18.

BlackBerry 10 OS version 10.2.1 does not support the following:

  • Apps that need an Android API level greater than 17 or whose maximum supported level is less than 10.
  • Apps that do not include a launchable activity.
  • Apps with more than one launch icon.
  • Widget apps and apps that are only meant to be Widgets. Apps that include widget functionality as a secondary feature are supported, as long as they define one launchable activity in their manifest.
  • Apps that implement an alternate home screen.


Got questions about leaving a comment? Get answers from our Disqus FAQ.

comments powered by Disqus